/* 
Theme Name: Blondes Inc.
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Blondes Inc is a child theme of Hello Elementor, created by DGN Webs
Author: DGN Webs
Author URI: https://dgnwebs.com/
Template: hello-elementor
Version: 1.0.0
Text Domain: elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.elementor-widget-woocommerce-product-price .price {
	margin: 0;
}

.add-to-cart-strip .elementor-widget-woocommerce-product-price .price del {
	display: none !important;
}

.woocommerce-product-details__short-description p {
	margin: 0 !important;
}

/* .cart-section .e-shop-table.e-cart-section {
    border: 0px !important;
} */

.cart-section .actions .button {
    float: right !important;
    border: 0px !important;
    background: #ececec !important;
    color: #000 !important;
}

.cart-section .product-name a {
    color: #000 !important;
    font-weight: 500;
}

.cart-section .product-thumbnail {
	width: 120px;
	padding: 15px !important;
}

.cart-section .elementor-widget-woocommerce-cart .woocommerce .cart th {
    font-size: 15px;
    text-transform: uppercase;
}

.cart-section .elementor-widget-woocommerce-cart .woocommerce .input-text.qty {
    padding: 7px !important;
    min-height: 35px !important;
    max-height: 35px !important;
    width: 60px !important;
}

input[type="number"] {
    border-radius: 0px;
}

.cart-section .elementor-widget-woocommerce-cart .woocommerce .remove {
    font-size: 0;
    width: 15px;
    height: 15px;
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    background: url(https://dgntesting.com/wp-content/uploads/2026/06/bin.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.cart-section .elementor-widget-woocommerce-cart .woocommerce .remove:hover {
    filter: brightness(0);
    background: url(https://dgntesting.com/wp-content/uploads/2026/06/bin.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.cart-section .woocommerce form .form-row .input-text, .cart-section .woocommerce form .form-row select {
  height: 100%;
  border-radius: 0;
}

.cart-section .elementor-widget-woocommerce-cart .woocommerce table.cart img {
	width: 100%;
}

@media (max-width:767px) {

    .cart-section .e-shop-table.e-cart-section,
    .cart-section .woocommerce-cart-form__cart-item.cart_item {
        padding: 0 !important;
    }
}